Your PHP installation appears to be missing the MySQL extension which is required by WordPress


本站长承接“企业网站定制服务,有想做网站的客户可联系!站长QQ:739696033 | 微信:bing-0719

“Your PHP installation appears to be missing the MySQL extension which is required by WordPress”的意思是PHP没有安装MySQL扩展,WordPress需要这个扩展才能运行,这个貌似和我之前提到的“您的PHP似乎没有安装运行WordPress所必需的MySQL扩展”是一个意思,其实不然。

针对低版本的PHP编译的时候带上–with-mysql –with-mysql或者yum安装:yum install php-mysql php-mysqli即可,但是高版本的PHP已经用php-mysqlnd代替了php-mysql、php-mysqli。那么是不是安装了php-mysqlnd后WordPress就能运行?答案是不定的。

首先,高版本PHP(5.6及其以上)需要安装php-mysqlnd,还要将WordPress升级到 4.3.1才行。

站长QQ:739696033 | 微信:bing-0719:Bcoder资源网 » Your PHP installation appears to be missing the MySQL extension which is required by WordPress


本站VPN

扫描二维码关注微信公众号:“bcoder-cn 声明:本站内容部分来自互联网,仅供交流学习之用,请勿作商业用途,版权归原作者所有。如果有侵犯到您的权益,请提供相关证明联系本站删除,谢谢合作!
赞 (0)
分享到:更多 ()

评论 0

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址